Wondering what’s next for npm?Check out our public roadmap! »

eslint-config-scalify

0.4.3 • Public • Published

eslint-config-scalify

Eslint configuration and coding standards by scalify.

Requirements

Requires eslint 3+.

Usage

Install via npm

npm i --save-dev eslint eslint-config-scalify

Then, add the following code in your .eslintrc file

{
    "extends": "scalify"
}

Documentation

Read about rules and configuration in the rules directory.

Recommended links

Install

npm i eslint-config-scalify

DownloadsWeekly Downloads

33

Version

0.4.3

License

MIT

Last publish

Collaborators

  • avatar